/* Page Structure */	
#wrapper_past {width:1000px;margin:0 auto;padding-top:6px;background-color:#fff;}
#content_past {width:100%;}

#center_past {width:807px;float:right;padding-top:16px;}
#rightcolumn_past {width:223px;float:right;margin-left:10px;margin-bottom:6px;}
#leftnav_past {width:180px;float:left;margin-right:10px;color:#666;}

/* Left Nav Box*/
/* gray background w/ gray border */
#leftnav_box {width:100%;margin-top:10px;padding:0;font-size:90%;}
#leftnav_box .boxb2, #leftnav_box .boxb3, #leftnav_box .boxb4 {background:#eee;} /* background */
#leftnav_box .boxmiddle {background:#eee;} /* background */
#leftnav_box ul {list-style-type:none;margin:0;padding:2px 3px 2px 6px;}
#leftnav_box li {font-weight:bold;padding-bottom:5px;}
#leftnav_box a:link, #leftnav_box a:visited {color:#004990;text-decoration:none;}
#leftnav_box a:hover {color:#ff9933;text-decoration:none;} 
#leftnav_box a#current {color:#ff9933;}
/* 2nd levels */
#leftnav_box ul ul li a {font-size:95%;font-weight:normal;display:block;padding:0 0 0 6px;text-decoration:none;margin:0;}
#leftnav_box ul ul ul {padding-bottom:0;margin-bottom:0;}
#leftnav_box a#home {font-weight:normal;font-size:90%;background-image:url(../images/ln_arrow_2ndlevel.gif);background-repeat:no-repeat;margin:2px 0 4px 6px;}

#quicklinks_box {width:100%;margin-top:10px;font-size:89%;}
#quicklinks_box .boxb2, #quicklinks_box .boxb3, #quicklinks_box .boxb4 {background:#fff;} /* background */
#quicklinks_box .boxmiddle {background:#fff;} /* background */
#quicklinks_box h2 {color:#686868;}
#quicklinks_box ul {list-style:circle;margin:0;padding:2px 3px 2px 6px;}
#quicklinks_box li {padding-bottom:2px;}
#quicklinks_box .boxcontent li {margin-left:24px;}
/* IE HACKs - keeps the bullet items lined up with the left margin */
* html #quicklinks_box .boxcontent li {margin-left:18px;} /*IE6*/  *+html #quicklinks_box .boxcontent li {margin-left:18px;} /*IE7*/
#quicklinks_box a:link, #quicklinks_box a:visited {color:#004990;text-decoration:none;}
#quicklinks_box a:hover {color:#ff9933;text-decoration:none;} 
#quicklinks_box a#ql_current {color:#ff9933;}

/* Printable Versions */
#printable-top {font-size:84%;text-align:right;padding:0;margin:0 250px 6px 0;}
#printable-bottom {font-size:84%;margin-top:20px;margin-bottom:10px;}

/* Printable Pages */
#print_page {width:700px;}
#print_page h2.site {color:#666;margin-bottom:10px;}

/* Footer */
#footer {padding-top:25px;text-align:center;}
#footer hr {height:1px;width:85%;color:#ccc;}
#footer p {font-size:85%;color:#6D6D6D;margin:3px;padding-top:4px;text-align:center;}
#footer .nrel_is a:link, #footer .nrel_is a:visited {color:#6D6D6D;text-decoration:none;}
#footer .nrel_is a:hover {color:#ff9933;text-decoration:underline;} 

/* Search Box */
#search_box {width:550px;float:none;margin-top:40px;}
#search_box .boxb2, #search_box .boxb3, #search_box .boxb4 {background:#fff;} /* background */
#search_box .boxmiddle {background:#fff;} /* background */
.search {padding-top:6px;}
.search h3 {width:168px;float:left;margin-top:3px;}
input.search_box {margin-left:10px;}

